*{
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
}
.right-nav{
	margin: 0.5rem;
	padding: 10px;
	text-align: right;

}
.nav{
	display: inline;
	margin-right: 5px;
}
nav{
	position: sticky;
	margin-bottom: 40px;
}
.nav-logo{
	float: left;
}
.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 10px;
	float: right;

}
.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 10px;
	margin-right: 40px;

}

#bg-image{
	height: 40vh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);	
	background-size: 100%;
	background-position: 50% 50%;
	background-attachment: scroll;


}
.front-bg{
	background-color: rgba(0, 0, 0, .5);
	min-height: 100%;

}
.title-1{
	font-family: 'Zilla Slab';
}
.title-2{
	font-family: 'Zilla Slab';
}
.container{
	color: white;
	float: left;
	background-color: rgba(0, 0, 0, .5);
	height:40vh;
	width: 100%;
	text-align: right;
	display: block;
	float: relative;

}
.title{
	padding-right: 40px;
}
.subtitle{
	font-size: 10px;
	margin-top: 10px;
	display: inline-block;
	width: 650px;
	padding-right: 40px;
	
}
.intro{
	text-align: center;
}
.pre-footer{
	text-align: center;
	background-color: #f7fbfb;
}
.book-button{
	background-color: blue;
 border-radius: 10px;
}
footer{
	text-align: center;
}